<?php
ini_set('display_errors', 0);

require_once("../../common/lib.php");
require_once("../../common/define.php");

if(!isset($_SESSION['user'])){
    // header("Location: login.php");
    // exit();
}else{

	$query = $_POST['query'];

	if($query){	
		$result = @$db->query($query);
		echo $query;
	}	


}





?>
